<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define("_AM_PM_TEXT","Configuration");
define("_AM_PM_UPLOAD","Fichiers attachés :");
define("_AM_PM_DATEIGROESSE","Taille maxi (KB) des fichiers attachés :");
define("_AM_PM_DATEIENDUNG","Extensions autorisées :");
define("_AM_PM_PMS","Nombre maxi de messages stockés dans la boite :");
define("_AM_PM_MAIL","Notification par email :");
define("_AM_PM_UPDATE"," messages privés transférés avec succès.");
?>